version = "3.7.10"

maxColumn = 120
assumeStandardLibraryStripMargin = true
align.preset = most
align.multiline = true
rewrite.rules = [SortModifiers]
trailingCommas = always
runner.dialect = scala3
includeNoParensInSelectChains = false
optIn.breakChainOnFirstMethodDot = false
rewrite.scala3.insertEndMarkerMinLines = 30
